>> >> Now you are right that the introduction does use "updates" in the prose for >> 5546 and 4791. Perhaps it would be better to use "clarifies use of" for 5546 >> and "extends" for 4791. So I am proposing the following change: >> >> It updates iCalendar [RFC5545], xCal [RFC6321], and jCal >> [RFC7265], to extend the "RRULE" property definition. >> >> It clarifies use of iTIP [RFC5546] to specify how the extended "RRULE" >> property should be handled in iTIP messages. >> >> It extends CalDAV [RFC4791] to specify how the extended "RRULE" >> property can be supported by CalDAV servers and clients. >> >> Would that be better? > I think so.
This works for me as well. I am assuming the sponsoring AD will ensure that the changes get implemented in the draft before the RFC Editor takes it over. I have balloted No-Obj for this draft in tonight’s IESG telechat. Jari P.S. Many thanks for your review, Robert!
signature.asc
Description: Message signed with OpenPGP using GPGMail
_______________________________________________ Gen-art mailing list [email protected] https://www.ietf.org/mailman/listinfo/gen-art
